
.comp-bar{
    height: 20px;
    margin: 20px 0; 
    padding: 10px;
    border: 1px solid rgb(227, 227, 227);
    border-radius: 5px;
    
}

/*.comp-bar{height:40px;width:97%;margin-bottom:20px;margin-top: 20px}*/

.comp-bar {
    background-color: rgba(246, 246, 246, 1) !important;
    height: 20px;
    margin: 20px 0px;
    padding: 10px 8px;
    border-radius: 5px;
    border: 1px solid #CCC;
}

.bar-compartilhar a:link, .bar-compartilhar a:visited{
    width:900px;height:auto;
    border: thick 1px  #FEFEFE;text-decoration:none;
    color: rgba(65, 65, 65, 1);
}

.bar-compartilhar a:hover{text-decoration:none;}

.tweet-bar {height:20px;}

.tweet-bar a:link{margin-left:10px;margin-right:10px;text-decoration:none;}

.tweet-bar:hover{background-image:url(../../img/tweet-on.png);}

.imprimir{width:auto;float:left;height:20px;}

.facebook-comp{margin-left:10px;margin-right:10px;text-decoration:none;height:20px;}

.send-friend{margin-left:10px;margin-right:10px;height:20px;}

.like{border:none; overflow:hidden; height:25px;margin-left:10px;margin-right:10px;height:20px;width: 130px;}